Error

two or more packages specified (libidn lenny-backports)